html, body {
	margin: 0;
	height: 100%;
	overflow: hidden;
}

* {
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	color: #431DA3;
}

*:focus {
	outline: none;
}

body {
	background-image: url("images/sky1.jpg");
}

#wrapper {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

#container {
	margin: auto;
	width: 400px;
	background-color: #68BDFF;
	background-size: cover;
	padding: 25px;
	text-align: center;
	height: auto;
}

#box {
	margin-bottom: -8px;
}

.row {
	width: 100%;
	height: auto;
	display: flex;
	align-content: center;
}

.row p {
	margin-bottom: 23px;
}

.buttons__row {
	align-items: start;
    justify-content: space-around;
    flex-wrap: wrap;
	flex-direction: row;
	align-content: space-between;
}

.buttons__row a {
	margin-bottom: 8px;
	width: calc(50% - 8px);
	padding-right: 8px;
}

button {
	width: 100%;
	height: 64px;
	padding: 10px 20px;
	background-color: #B2349C;
	border: none;
	color: #ffffff;
	cursor: pointer;
	font-size: 0.8rem;
}

button:hover {
	background-color: #7F1EA3;
}

button:active {
	background-color: #431DA3;
}

img {
	width: 400px;
}

a {
	text-decoration: none;
	color: #B2349C;
}

@media only screen and (max-width: 600px)  {
	#container {
		width: 300px;
	}
	img {
		width: 300px;
	}
}

@media only screen and (max-width: 400px)  {
	#container {
		width: 200px;
	}
	img {
		width: 200px;
	}
}
